techseria - Feature #35

Task 18 02 2019
02/18/2019 03:05 PM - binit patel

Status: In Progress Start date: 02/18/2019
Priority: Urgent Due date: 02/18/2019
Assignee: Krishna Viroja % Done: 80%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 148
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 15:05 Reviewer_id: 397
End_timestamp: 16:05 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 18:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 09:00
Description
Urgent task
History

#1 - 02/18/2019 09:36 AM - Krishna Viroja

- Status changed from New to Accepted

#2 - 03/13/2019 09:53 AM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 03/13/2019 09:53 AM - Krishna Viroja
Still working

#4 - 04/02/2019 11:18 AM - Krishna Viroja
Starting Work

#5 - 04/02/2019 11:19 AM - Krishna Viroja
- File crew_399 Krishna_Viroja_11_19_39.205Z added

System updated task during auto shift end

#6 - 04/05/2019 09:14 AM - Krishna Viroja
Starting Work

#7 - 04/05/2019 09:14 AM - Krishna Viroja
ok

#8 - 04/05/2019 01:02 PM - Krishna Viroja
Starting Work

#9 - 04/05/2019 01:02 PM - Krishna Viroja
Still working

#10 - 04/05/2019 01:03 PM - Krishna Viroja
Starting Work

#11 - 04/05/2019 01:03 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#12 - 06/14/2019 05:15 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 58

Starting Work

#13 - 09/23/2019 04:58 AM - Krishna Viroja
Starting Work

#14 - 09/23/2019 04:58 AM - Krishna Viroja
Still working

#15 - 11/13/2019 05:29 AM - Krishna Viroja
Starting Work

#16 - 11/13/2019 05:30 AM - Krishna Viroja
- % Done changed from 58 to 60

Still working

#17 - 03/12/2020 07:18 AM - Krishna Viroja
Starting Work

#18 - 03/12/2020 07:18 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 60 to 100

Ending Work

#19 - 08/22/2020 10:44 AM - smita patel

- Status changed from Closed to In Progress
- % Done changed from 100 to 90

Starting Work

#20 - 12/16/2021 11:03 AM - Krishna Viroja
Starting Work

#21 - 12/16/2021 11:03 AM - Krishna Viroja
- % Done changed from 90 to 80

Still working

#22 - 12/16/2021 11:03 AM - Krishna Viroja
Starting Work

#23 - 12/16/2021 11:03 AM - Krishna Viroja
- % Done changed from 80 to 70

Still working

#24 - 09/04/2025 02:55 PM - Krishna Viroja
Starting Work

#25 - 09/04/2025 02:55 PM - Krishna Viroja
- % Done changed from 70 to 80

Still working

Files

crew_399_Krishna_Viroja_11_19_39.205Z

12/20/2025

1 KB

04/02/2019

Niraj Bhatt
